[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.HandleAllocated

HandleAllocated - if True, an Operating System handle has been allocated

## Declaration

Source position: graphics.pp line 1322

`public function TRasterImage.HandleAllocated: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .